# Summary

Source: `R/src_summaries.R`
`summary.hdpGLM_data.Rd`

This functions summarizes the data simulated by the function `hdpGLM_simulateData`

    # S3 method for hdpGLM_data
    summary(object, ...)

## Arguments

object

  an object of the class `hdpGLM_data`, which is produced by the function `hdpGLM_simulateData`

...

  ignored

## Value

It returns a list with three elements. The first is a summary of the data, the second a tibble with the linear coefficients `beta` and their values used to generate the data, and the third element is also a tibble with the true values of `tau` used to generate the `betas`.